uuid: 88a27c66-b668-402d-9303-7c2233c7f64c
langcode: de
status: true
dependencies: {  }
_core:
  default_config_hash: EOQltUQPmgc6UQ2rcJ4Xi_leCEJj5ui0TR-12duS-Tk
id: html_date
label: 'Datum (HTML)'
locked: true
pattern: Y-m-d
